<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

use App\Traits\ModelLogChanging;

class OracleDOCOrderDetail extends Model
{
    use ModelLogChanging;

    protected $connection="oracle";
    protected $table="DOC_Order_Details";
    protected $fillable = ['sku','customerId'];

    public function sku(){
        return $this->belongsTo('App\OracleBasSKU','sku','sku');
    }
}
